html, body {
	background: #fff;
	margin: 0;
	padding: 0;
}

body {
	font: 100.1% Tahoma, Geneva, sans-serif;
}
input, select, option, textarea {
	font-family: Tahoma, Geneva, sans-serif;
}
a img {
	border: 0;
}
.ffix:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.ffix {
	zoom: 1;
}

/* {{{ header */
.header {
	width: 1100px;
	margin: 0 auto;
	border-bottom: 2px solid #C9C9C9;
	height: 100px;
	position: relative;
}
.login .header {
	width: auto;
	border-bottom: none;
	height: auto;
	background: url(../../images/bg_line.gif) repeat-x center 3px;
	text-align: center;
	font-size: 11px;
}
.login .header-inner {
	width: 760px;
	margin: 0 auto;
	height: 200px;
	position: relative;
	padding-top: 5px;
}
.login .header .menu {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	right: 15px;
	top: 27px;
}
.login .header .menu li {
	list-style: none;
	display: inline;
	padding: 0 10px;
}
.login .header .menu li.first {
	border-right: 1px solid #565656;
}
.login .header .menu a {
	font-weight: bold;
	color: #565656;
}
.logo {
	position: absolute;
	left: 5px;
	top: 5px;
}
.login .logo {
	left: 10px;
	top: 60px;

	margin-left: 200px;
}
.user {
	position: absolute;
	right: 0;
	font-size: 13px;
	top: 25px;
	color: #666;
}
.user span {
	font-weight: bold;
	border-right: 1px solid #999;
	padding-right: 5px;
	margin-right: 5px;
}
.user a {
	color: #999;
}
.main-menu {
	margin: 0;
	padding: 0 10px 0 45px;
	list-style: none;
	background: #B62924 url(../../images/SunCoast/bg_mainmenu.png) no-repeat 0 0;
	position: absolute;
	right: 0;
	top: 73px;
	font-size: 13px;
	height: 21px;
}

/* {{{ first level */
.main-menu li {
	float: left;
	padding: 1px 7px;
	background: url(../../images/line1.gif) no-repeat 0% 60%;
	position: relative;
}
.main-menu li.first {
	background: none;
}
.main-menu a {
	float: left;
	color: #fff;
	font-weight: bold;
	height: 19px;
	line-height: 19px;
	padding: 0 15px;
	text-decoration: none;
}
.main-menu :hover a,
.main-menu .hover a 
{
	background: #404242 url(../../images/SunCoast/bg_menuitem.png) repeat-x 0 0;
	color: #ffffff;
	
}
/* }}} first level */

/* {{{ second level */
.main-menu li ul {
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 19px;
	left: 7px;
	background: #fff;
	width: 150px;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}
.main-menu :hover ul,
.main-menu .hover ul {
	display: block;
}
.main-menu li ul li {
	float: none;
	padding: 0;
}
.main-menu li ul a {
	color: #666;
	font-weight: normal;
	display: block;
	float: none;
	background: #F4F4F4;
}
.main-menu li ul a:hover {
	background: #808DB0;
	color: #fff;
}
/* }}} second level */
/* }}} header */

/* {{{ content */
.content-container1 {
	background: url(../../images/bg_line.gif) repeat-x 0 0;
}
.login .content-container1 {
	background: #F4F4F4 url(../../images/bg_login.png) no-repeat 50% 100%;
}
.content-container2 {
	background: url(../../images/bg_line.gif) repeat-x 0 100%;
}
.login .content-container2 {
}
.content {
	width: 1100px;
	margin: 1px auto;
	padding: 12px 0;
}
.nav {
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(../../images/SunCoast/bg_nav.png) no-repeat 100% 0;
}
.nav li {
	float: left;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
}
.nav .first {
	width: 180px;
	background: #4D5B7F url(../../images/SunCoast/bg_nav1.png) repeat-x 0 0;
	color: #fff;
	font-size: 14px;
}
.nav .second {
	min-width: 165px;
	max-width: 290px;
	background: #D3D9E7 url(../../images/SunCoast/bg_nav2.png) no-repeat 0 0;
}
.nav .third {
	width: 140px;
	background: url(../../images/bg_nav3.gif) no-repeat 0 50%;
}
.nav b {
	border-bottom: 3px solid #9EBBE3;
	padding-bottom: 5px;
}

/* {{{ side menu */
.service-col {
	float: left;
	width: 180px;
}
.content .menu {
	margin-bottom: 10px;
}
.content .menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* {{{ first level */
.content .menu li {
	border-top: 1px solid #fff;
	line-height: 100%;
}
.content .menu li a {
	display: block;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	background: #B62924;
}
.content .menu li a b {
	background: url(../../images/bul1.gif) no-repeat 0 50%;
	padding-left: 10px;
}
.content .menu ul :hover a b, .content .menu ul .hover a b  {
	background: url(../../images/bul2.gif) no-repeat 0 50%;
}
.content .menu li a:hover {
	background: #404242 url(../../images/SunCoast/bg_menuitem.png) repeat-x 0 0;
}
/* }}} first level */

/* {{{ second level */
.content .menu li ul {
	display: none;
}
.content .menu ul :hover ul,
.content .menu ul .hover ul {
	display: block;
}
.content .menu li ul li a {
	font-weight: normal;
	padding-left: 20px;
}
.content .menu li ul.type1 li a,
.content .menu li ul.type1 li a:hover {
	background: #D4D8D8 url(../../images/bul4.gif) no-repeat 98% 50%;
	color: #404242;
}

.content .menu .type2 li {
	border-top: 1px solid #dcdcdc;
}
.content .menu li ul.type2 li a,
.content .menu li ul.type2 li a:hover {
	background: url(../../images/bul5.gif) no-repeat 98% 50%;
	color: #666;
}
.ico-app {
	background: url(../../images/icons.png) no-repeat 0 6px;
}
.ico-upl {
	background: url(../../images/icons.png) no-repeat 0 -19px;
}
/* }}} second level */

/* }}} side menu */

.main-content {
	margin-left: 180px;
	padding: 40px 0 0 30px;
	border-top: 1px solid #E0E0E0;
	zoom: 1;
}
.login .main-content {
	margin: 0;
	border-top: none;
	padding: 0;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #666;
	margin: 0 0 20px 0;
	padding: 0 0 0 13px;
	background: url(../../images/bul3.gif) no-repeat 0 50%
}
.h2top {
	font-size: 14px;
	font-weight: bold;
	color: #808DB0;
	margin: 20px 0 1px 0;
	padding: 0 0 0 13px;
	background-image: none;
}
.nobul {
	background-image: none;
}
h2 a {
	color: #666;
}

/* {{{ dotted border block 1 */
.block1 {
	background:url(../../images/dot_btm.gif) no-repeat left bottom;
	padding-bottom: 16px;
	margin-bottom: 8px;
}
.block1-inner {
	background:url(../../images/dot_top.png) no-repeat left top;
	padding: 10px;
	width: 257px;
}
.block1 ul {
	margin: 0 0 0 30px;
	padding: 0;
	list-style: none;
}
.block1 li {
	line-height: 100%;
}
.block1 ul a {
	color: #666;
	font-size: 11px;
}
.block1 a.submenu {
	color: #666;
	font-size: 11px;
	padding-left: 30px;
}
/* }}} dotted border block 1 */

/* {{{ dotted border block 2 */
.block3 {
	background:url(../../images/SunCoast/dot2_btm.gif) no-repeat left bottom;
	padding-bottom: 16px;
}
.block3-inner {
	background:url(../../images/SunCoast/dot2_top.png) no-repeat left top;
	padding: 10px 20px;
	width: 169px;
}
.block3 a {
	color: #CCC;
	font-weight: bold;
	font-size: 11px;
	display: block;
}
.block3 ul {
	border-left: 1px solid #4D5B7F;
	margin: 5px 0 0;
	list-style: none;
	padding: 0;
	font-size: 10px;
}
.block3 li {
	display: inline;
	border-right: 1px solid #4D5B7F;
	padding: 0 3px;
}
.block3 ul li a {
	font-weight: normal;
	display: inline;
}
/* }}} dotted border block 2 */


.col2 {
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
}
.first-col, .second-col {
	vertical-align: top;
	width: 50%;
}
.login .first-col {
	width: 300px;
	vertical-align: middle;
}
.login .second-col {
	width: auto;
	padding-left: 100px;
	padding-right: 60px;
}
.block2 {
	background:url(../../images/bg_block2.png) no-repeat 0 0;
	padding-left: 2px;
}
.block2-inner {
	background:url(../../images/bg_block2.png) no-repeat 100% 0;
	height: 20px;
	line-height: 20px;
}

.info1 {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	color: #666;
	font-size: 12px;
	margin-bottom: 7px;
}
.info1 th {
	text-align: left;
	font-weight: normal;
	background: #F4F4F4;
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 22px;
	width: 300px;
}
.info1 .text {
	text-align: left;
	font-weight: normal;
	background: #D6E4F9;
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 22px;
	width: 300px;
}
.info1 td {
	background: #EFEFEF;
	border-bottom: 1px solid #fff;
	padding: 5px 0 5px 22px;
}

.info3 {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	color: #666;
	font-size: 12px;
	margin-bottom: 7px;
}
.info3 th {
	text-align: left;
	font-weight: normal;
	background: #F4F4F4;
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 3px;
}
.info3 td {
	background: #EFEFEF;
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 3px;
}

.info4 a 
{
	color: #4d5b7f;
	font-size: 11px;
}

.info4 {
	width: 100%;
	/*table-layout: fixed;*/
	border-collapse: collapse;
	color: #666;
	font-size: 12px;
	margin-bottom: 7px;
}
.info4 th {
	text-align: left;
	font-weight: normal;
	background: #D6E4F9;
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 3px;
}
.info4 td {
	/*background: white;*/
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 3px;
}

.info5 {
	width: 100%;
	/*table-layout: fixed;*/
	border-collapse: collapse;
	color: #666;
	font-size: 12px;
	margin-bottom: 7px;
}
.info5 th {
	text-align: left;
	font-weight: normal;
	background: #F4F4F4;
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 3px;
	border: 1px solid #c0d6f5;
}
.info5 td {
	/*background: white;*/
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 3px;
	border: 1px solid #B8BCBC;
	background-color: #EFEFEF;
}

.info6 {
	border-collapse: collapse !important;
	color: #666;
	font-size: 12px;
	margin-bottom: 7px;
}
.info6 th {
	text-align: left;
	font-weight: normal;
	background: #F4F4F4;
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 3px !important;
	border: 1px solid #c0d6f5;
}
.info6 td {
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 3px !important;
	border: 1px solid #B8BCBC;
	background-color: #EFEFEF;
}

.info2 {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	color: #666;
	font-size: 12px;
}
.info2 th {
	text-align: left;
	font-weight: normal;
	background: url(../../images/dotted.gif) repeat-x 0 0;
	padding: 3px 0 3px 22px;
	width: 300px;
}
.info2 td.tline {
	text-align: left;
	font-weight: normal;
	background: url(../../images/dotted.gif) repeat-x 0 0;
	padding: 3px 0 3px 22px;
	width: 300px;
}
.info2 td.odd1 {
	background: #EFEFEF;
	padding: 3px 0 3px 22px;
}
.info2 td.odd2 {
	background: #F4F4F4;
	padding: 3px 0 3px 22px;
}



.info20 {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	color: #666;
	font-size: 12px;
}
.info20 th {
	text-align: left;
	font-weight: normal;
	background: url(../../images/dotted.gif) repeat-x 0 0;
	padding: 3px 0 3px 22px;
}
.info20 td.tline {
	text-align: left;
	font-weight: normal;
	background: url(../../images/dotted.gif) repeat-x 0 0;
	padding: 3px 0 3px 22px;
	width: 300px;
}
.info20 td.odd1 {
	background: #e4f0fc;
	padding: 3px 0 3px 22px;
}
.info20 td.odd2 {
	background: #ecf4fd;
	padding: 3px 0 3px 22px;
}



.info1 b,
.info2 b {
	color: #3E7FEA;
}
.info20 b {
	color: #3E7FEA;
}
.notice {
	margin: 0 0 0 19px;
	padding: 0 0 0 32px;
	background: #F35B5C url(../../images/bg_notice.gif) no-repeat 0 0;
	font-size: 9px;
	color: #fff;
	width: 170px;
	height: 15px;
	line-height: 15px;
}
.info1 input, .info1 select, .info2 input, .info2 select, .info2 label {
	font-size: 11px;
	padding: 0;
}
.btn-calc {
	vertical-align: middle;
	margin-left: -20px;
}
#date {
	float: left;
}
#btn-cont {
	display: block;
	margin: 0 0 13px auto;
}
.btn-cont 
{
	display: block;
	margin: 0 0 13px auto;
}
/* }}} content */

/* {{{ footer */
.footer {
	width: 760px;
	margin: 5px auto;
	font-size: 12px;
	color: #565656;
}
.login .footer {
	font-size: 11px;
}
.footer a {
	font-weight: bold;
	color: #565656;
}
.copy {
	width: 175px;
	float: left;
}
.login .copy {
	width: 478px;
}
.copy .block2-inner {
	padding-left: 10px;
}
.footer .menu {
	margin-left: 185px;
}
.login .footer .menu {
	margin-left: 488px;
	text-align: center;
}
.footer .menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}
.login .footer .menu ul {
	display: inline;
}
.footer .menu li {
	display: inline;
	padding: 0 17px;
}
.footer .menu li.first {
	border-right: 1px solid #565656;
}
/* }}} footer */
.text_red, .info1 td.text_red {
	background-color: red !important;
	text-align:left;
	color: black;
	font-weight:bold;
	font-size:10pt;
/*	border: 1px solid white;*/	
	border: 1px solid WHITE;
	/*width: 290px;*/
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;

	}

    /*a.text_red 
	{
	    background-color: transparent;
	    color: Red;
	}
	
	a.text_blue 
	{
	    background-color: transparent;
	    color: Blue;
	}
	
	a.text_orange 
	{
	    background-color: transparent;
	    color: Orange;
	}
	
	a.text_yellow 
	{
	    background-color: transparent;
	    color: Yellow;
	}
	
	a.text_green 
	{
	    background-color: transparent;
	    color: Green;
	}*/

.text_blue, .info1 td.text_blue {
	background-color: blue !important;
	text-align:left;
	color: black;
	font-weight:bold;
	font-size:10pt;
/*	border: 1px solid white;*/	
	border: 1px solid WHITE;
	/*width: 290px;*/
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;

	}
.text_orange, .info1 td.text_orange {
	background-color: orange !important;
	text-align:left;
	color: black;
	font-weight:bold;
	font-size:10pt;
/*	border: 1px solid white;*/	
	border: 1px solid WHITE;
	/*width: 290px;*/
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;

	}
.text_yellow, .info1 td.text_yellow {
	background-color: yellow !important;
	text-align:left;
	color: black;
	font-weight:bold;
	font-size:10pt;
/*	border: 1px solid white;*/	
	border: 1px solid WHITE;
	/*width: 290px;*/
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;

	}	

.text_green, .info1 td.text_green {
	background-color: green !important;
	text-align:left;
	color: black;
	font-weight:bold;
	font-size:10pt;	
	border: 1px solid WHITE;
	/*width: 290px;*/
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;

	}

/* {{{ login form */
#login-form {
	margin: 0;
	padding: 0 0 14px 0;
	background: url(../../images/bg_loginform_bt.png) no-repeat 0 100%;
}
#login-form a {
	color: #03f;
}
.login-form-inner {
	background: url(../../images/bg_loginform_top.png) no-repeat 0 0;
	padding: 20px 5px 6px;
	width: 292px;
}
.hr {
	background: url(../../images/dotted.gif) repeat-x;
	height: 1px;
	overflow: hidden;
	font-size: 0;
}
.hr hr { display: none; }
.links {
	text-align: center;
}
#login-form p {
	margin: 10px 15px;
	color: #fff;
	font-size: 9px;
}
#login-form label {
	color: #666;
}
#login-form table {
	margin: 0 auto;
}
#login-form .hr {
	margin: 10px 0;
}
#login-form .contact {
	text-align: center;
}
#login-form .contact .phone {
	font-weight: bold;
	color: #565656;
}

/* }}} login form */

.login .first-col .q {
	font: italic bold 24px "Trebuchet MS", "Times New Roman", Times, serif;
	color: #bcbcbc;
	display: block;
	text-align: right;
	margin: 10px 0;
}
.login .first-col .phone {
	font: bold 31px "Trebuchet MS", "Times New Roman", Times, serif;
	display: block;
	text-align: right;
	margin: 10px 0;
	color: #627299;
}
.login .first-col .phone em {
	font-style: italic;
	font-size: 20px;
	color: #BCBCBC;
}
.login .first-col .phone strong {
	color: #5E96ED;
}
.verisign {
	text-align: right;
	margin: 10px 0;
}

.btn_dialog_right
{
	float: right;
}

.btn_right 
{
	float: right;
	margin-top: 10px;	
}

.btn_left 
{
	float: left;
	margin-top: 10px;
}

.info100 {
	width: 40%;
	/*table-layout: fixed;*/
	border-collapse: collapse;
	color: #666;
	font-size: 12px;
	margin-bottom: 7px;
}
.info100 th {
	text-align: left;
	font-weight: normal;
	background: #D6E4F9;
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 3px;
	border: 1px solid #c0d6f5;
}
.info100 td {
	/*background: white;*/
	border-bottom: 1px solid #fff;
	padding: 3px 0 3px 3px;
	border: 1px solid #c0d6f5;
}

.help {visibility: hidden; position: absolute; border: #000000 solid 1px; width: 150px; background: #CCCCCC; padding: 5px 2px 5px 2px; FONT-FAMILY: Tahoma; FONT-SIZE: 11px;}

.tab-menu {
	margin: 0;
	padding: 0 10px 0 45px;
	list-style: none;
	background: #EFEFEF url(../../images/SunCoast/bg_mainmenu.png) no-repeat 0 0;
	font-size: 13px;
	height: 21px;
}

/* {{{ first level */
.tab-menu li {
	float: left;
	padding: 1px 7px;
	background: url(../../images/line1.gif) no-repeat 0% 60%;
	position: relative;
}
.tab-menu li.first {
	background: none;
}
.tab-menu a {
	float: left;
	color: #fff;
	font-weight: bold;
	height: 19px;
	line-height: 19px;
	padding: 0 15px;
	text-decoration: none;
}
.tab-menu :hover a,
.tab-menu .hover a 
{
	background: #404242 url(../../images/SunCoast/bg_menuitem.png) repeat-x 0 0;
	color: #ffffff;
	
}

.tabs
    {
        color: #666;
        font-size: 12px;
    }

/* Plupload uploaded images */
#uploaded SPAN {
	PADDING-RIGHT: 15px; FLOAT: left
}
#uploaded SPAN IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}

.validationSummary
{
	text-align: center;
	margin: auto !important;
	/*width: 100% !important;* - tmp comment*/
	border-width: 1px;
	border-style: solid;
	border-color: #C3D9FE;
	background-color: #EEF5FF;
	padding-top: 8px;
	padding-left: 55px;
	padding-bottom: 10px;
	font: 11px Verdana;
	color: #F35B5C !important;
	background-image: url(../../images/warning.gif);
	background-position: 10px 6px;
	background-repeat: no-repeat;
	overflow: hidden;
}

.validationSummary ul, .validationSummary ul li
{
	text-align: left;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
/*Buttons*/
.searchBtn, .btn-cont
{ background-image: url(../../images/SunCoast/b_search.gif )}

.backBtn, .btn_left
{ background-image: url(../../images/SunCoast/back.gif )}

.addBtn
{ background-image: url(../../images/SunCoast/Add_Category.gif )}

.uploadBtn
{ background-image: url(../../images/SunCoast/b_upl_doc.gif )}

.continueBtn
{ background-image: url(../../images/SunCoast/continue.gif )}

.quickQuoteBtn
{ 
  background: url(../../images/SunCoast/quick_quote.gif) 100% 100% no-repeat;
  width: 107px;
}

.fullQuoteBtn
{ background: url(../../images/SunCoast/full_quote.gif)  100% 100% no-repeat; width: 98px;}

.newSearchBtn 
{background-image: url(../../images/SunCoast/b_new_search.gif )}

.policyCenterBtn
{background-image: url(../../images/SunCoast/b_policy_center.gif )}

.viewSubmissionBtn
{background-image: url(../../images/SunCoast/View_Submission.gif )}

.navigatePeriodBtn
{background-image: url(../../images/SunCoast/Navigate_Period.gif );
 vertical-align:bottom;}

.viewsummaryBtn
{background-image: url(../../images/SunCoast/View_Summary.gif )}

.ViewDetailsBtn
{background-image: url(../../images/SunCoast/View_Details.gif )}

.ViewDocumentsBtn
{background-image: url(../../images/SunCoast/View_Documents.gif );
 }

.ViewMailsBtn
{background-image: url(../../images/SunCoast/View_Mails.gif );background-repeat: no-repeat;
 }
 
 .IssuepolicyBtn {
 	background-image: url(../../images/SunCoast/Issue_policy.gif );
 	background-repeat: no-repeat;
 }
 
 .info5 td a
{padding-top:5px;}

.ButtonImage
{background-image: url(../../images/SunCoast/ButtonPrint.gif )}

.submitBtn
{background-image: url(../../images/SunCoast/b_submit.gif )}

.sendBtn
{background-image: url(../../images/SunCoast/send.gif )}

.reinstateBtn
{background-image: url(../../images/SunCoast/reinstate.gif )}

.cancelPolicyBtn
{background-image: url(../../images/SunCoast/Cancel_Policy.gif)}

.addNoteBtn
{background-image: url(../../images/SunCoast/b_add_note.gif)}

.addPublicationBtn
{background-image: url(../../images/SunCoast/Add_Publication.gif)}

.makePaymentBtn
{ background-image: url(../../images/SunCoast/Make_Payment.gif);}

.renewPolicyBtn
{background-image: url(../../images/SunCoast/renew_policy.gif )}

/* New Summary Design */
.policies { background-color: #B62924 !important;}
    div.policies table.dataTable tbody tr { background-color: #B62924; }
.policies table {color:#fff !important;}
    div.policies .dataTables_wrapper .dataTables_length,
    div.policies .dataTables_wrapper .dataTables_filter,
    div.policies .dataTables_wrapper .dataTables_info,
    div.policies .dataTables_wrapper .dataTables_processing,
    div.policies .dataTables_wrapper .dataTables_paginate {
        color: #fff;
    }
    div.policies .dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
    div.policies .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
    div.policies .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
        color: #fff !important;
    }
.policies table tr.current td { background-color: #CCCCCC;}
.policies table tr td a { color: #fff;text-decoration: none;}
.policies a.policy-number { color: white !important;text-decoration: underline !important;}
.policies table tr.current td a { color: #000;text-decoration: none;}
.policies table tr.current td a.policy-number { color: black !important;text-decoration: underline !important;}
.button {background-color: #4d4f4f !important;border: 1px solid #4D4F4F !important; color: #fff !important;}
.button:hover { color: #000 !important;background-color: #CCCCCC !important;border: solid 1px #AAAAAA !important;}
a.button { text-decoration: none !important;}
a.button:hover { text-decoration: none !important;}
.ui-dialog .ui-button {background: #4d4f4f;font-size: 12px; border: 1px solid #4D4F4F; color: #fff; font-weight: normal;text-align: center;padding: 2px 20px !important;}
.ui-dialog .ui-button:hover { color: #000;background-color: #CCCCCC;border: solid 1px #AAAAAA;}
.ui-widget-header { background: #B62924 !important;color: #fff !important;}
.diary-status a { color: #000 !important;}
#tbl-vehicle .sub-header, #tbl-driver .sub-header {  background-color: #BBBBBB;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 4px !important;}
.ui-buttonset .ui-button { background-image: none !important; background-color: #454848; color: #FFF; }
.pms-ui-button {background-image: none !important; background-color: #454848; color: #FFF;
                padding-left: 1em !important;padding-right: 1em !important;border-width: 0px !important;}

.pms-ui-button:hover,
.pms-ui-button:focus,
.pms-ui-button.focus {
  color: #fff;
  text-decoration: none;
}


div.policies .dataTables_wrapper {
    __clear: inherit;
}

div.policies table.dataTable {
    __clear: inherit;
}